<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/style.css" />
    <title>Document</title>
</head>
<body>
<script src="js/jquery/jquery-3.4.1.js"></script>
<script src="js/MonScript.js"></script>
<form>
<input type="button" value="" id="btn1"/>
</form>
<div id="maDiv1"></div>
</body>
</html>